/* Slick Slider Fonts */
@font-face {
	font-family: 'slick';
	font-weight: normal;
	font-style: normal;

	src: url('../fonts/slick.eot');
	src: url('../fonts/slick.eot?#iefix') format('embedded-opentype'), url('../fonts/slick.woff') format('woff'), url('../fonts/slick.ttf') format('truetype'), url('../fonts/slick.svg#slick') format('svg');
}

/* Cinzel Font */
@font-face {
	font-family: CinzelDecorative-Bold;
	src: url('../fonts/CinzelDecorative-Bold.ttf');
}

/* Roboto Fonts */
@font-face {
	font-family: Roboto-Bold;
	src: url('../fonts/Roboto-Bold.ttf');
}

@font-face {
	font-family: Roboto-Italic;
	src: url('../fonts/Roboto-Italic.ttf');
}

@font-face {
	font-family: Roboto-Light;
	src: url('../fonts/Roboto-Light.ttf');
}

@font-face {
	font-family: Roboto-Regular;
	src: url('../fonts/Roboto-Regular.ttf');
}

body {
	font-family: Roboto-Regular;
	margin: 0;
	width: 100%;
	background-color: #f9f9f9;
}

/* Wrapper */
.games-club-landing-page-widget.wrapper {
	max-width: 1920px;
	display: block;
	margin: auto;
	background-color: #FFFFFF;
}

/* Header */
.games-club-landing-page-widget.header {
	background-color: white;
	min-height: 3vh;
	position: relative;
}

.games-club-landing-page-widget.header-logo img {
	padding: 1vh;
	margin-left: 1.5rem;
	width: 20vh;
}

/* Banner */
.games-club-landing-page-widget.banner {
	background: url("../images/hero-background-desktop-and-tablet.jpg") no-repeat;
	background-size: 100% 100%;
	width: 100%;
	position: relative;
	margin-bottom: -10px;
	color: #ffffff;
	padding: 4vw;
}

.games-club-landing-page-widget.banner-content h1 {
	font-family: CinzelDecorative-Bold !important;
	color: #ffffff;
	font-size: 3vw;
}

.games-club-landing-page-widget.banner-content h1:after {
	height: 0.3vh;
	display: block;
	width: 18vh;
	background: orange;
	content: '';
}

.games-club-landing-page-widget.banner-content h4 {
	font-size: 2.2vw;
	line-height: 1.3em;
}

/* Banner Form */
.games-club-landing-page-widget.banner-form {
	padding-top: 4vh;
}

.games-club-landing-page-widget.banner-form p {
	font-family: Roboto-Light;
	font-size: 2.5vh;
}

.games-club-landing-page-widget.input-text {
	padding: 1vw 5vw;
	margin-right: 3vh;
	border: transparent;
	border-radius: 0.5vh;
	width: 23vw;
	text-align: center;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.games-club-landing-page-widget.input-text-banner {
	padding: 1vw 2.5vw;
	margin-right: 3vh;
	border: transparent;
	border-radius: 0.5vh;
	width: 18vw;
	text-align: center;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.games-club-landing-page-widget.input-button {
	background-color: #289ae6;
	border: transparent;
	border-radius: 0.5vh;
	color: #FFFFFF;
	padding: 0.8vw 1.5vw;
	font-size: large;
	width: 10vw;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.games-club-landing-page-widget.input-button-banner {
	background-color: #289ae6;
	border: transparent;
	border-radius: 0.5vh;
	color: #FFFFFF;
	padding: 0.8vw 1.5vw;
	font-size: large;
	width: 8.5vw;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

/* Banner Desktop Badges */
.games-club-landing-page-widget.banner-badges-desktop {
	padding-top: 1rem;
	display: inline-block;
}

.games-club-landing-page-widget.banner-badges-desktop img {
	width: 6vw;
	padding-right: 2vw;
}

/* Comments */
.games-club-landing-page-widget.comments {
	width: 100%;
	margin-top: 0;
	padding: 2rem 3rem;
	background-color: #f9f9f9;
	display: inline-block;
}

/* Comment */
.games-club-landing-page-widget.comment {
	display: -webkit-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
}

.games-club-landing-page-widget.comment img {
	width: 7rem;
	border-radius: 50%;
	padding: 0 1em;
}

.games-club-landing-page-widget.comment-text {
	font-size: small;
}

.games-club-landing-page-widget.username {
	font-family: Roboto-Italic;
	font-weight: 700;
}

/* Dots */
.games-club-landing-page-widget.slick-dots {
	position: absolute;
	bottom: -25px;

	display: block;

	width: 100%;
	padding: 0;
	margin: 0;

	list-style: none;

	text-align: center;
}

.games-club-landing-page-widget.slick-dots li {
	position: relative;

	display: inline-block;

	width: 1rem;
	height: 1rem;
	padding: 0;

	cursor: pointer;
}

.games-club-landing-page-widget.slick-dots li button {
	font-size: 0;
	line-height: 0;

	display: block;

	width: 1rem;
	height: 1rem;
	padding: 0 0.2rem;

	cursor: pointer;

	color: transparent;
	border: 0;
	outline: none;
	background: transparent;
}

.games-club-landing-page-widget.slick-dots li button:hover,
.slick-dots li button:focus {
	outline: none;
}

.games-club-landing-page-widget.slick-dots li button:hover:before,
.games-club-landing-page-widget.slick-dots li button:focus:before {
	opacity: 1;
}

.games-club-landing-page-widget.slick-dots li button:before {
	font-family: 'slick';
	font-size: 12px;
	line-height: 1rem;

	position: absolute;
	top: 0;
	left: 0;

	width: 20px;
	height: 20px;

	content: '•';
	text-align: center;

	opacity: .25;
	color: gray;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.games-club-landing-page-widget.slick-dots li.slick-active button:before {
	opacity: .75;
	color: gray;
}

/* Arrows */
.games-club-landing-page-widget.slick-prev,
.games-club-landing-page-widget.slick-next {
	font-size: 0;
	line-height: 0;

	position: absolute;
	top: 50%;

	display: block;

	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);

	cursor: pointer;

	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}

.games-club-landing-page-widget.slick-prev:hover,
.games-club-landing-page-widget.slick-prev:focus,
.games-club-landing-page-widget.slick-next:hover,
.games-club-landing-page-widget.slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}

.games-club-landing-page-widget.slick-prev:hover:before,
.games-club-landing-page-widget.slick-prev:focus:before,
.games-club-landing-page-widget.slick-next:hover:before,
.games-club-landing-page-widget.slick-next:focus:before {
	opacity: 1;
}

.games-club-landing-page-widget.slick-prev.slick-disabled:before,
.games-club-landing-page-widget.slick-next.slick-disabled:before {
	opacity: .25;
}

.games-club-landing-page-widget.slick-prev:before,
.games-club-landing-page-widget.slick-next:before {
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;

	opacity: .75;
	color: gray;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.games-club-landing-page-widget.slick-prev {
	left: -25px;
}

[dir='rtl'] .games-club-landing-page-widget.slick-prev {
	right: -25px;
	left: auto;
}

.games-club-landing-page-widget.slick-prev:before {
	content: '←';
}

[dir='rtl'] .games-club-landing-page-widget.slick-prev:before {
	content: '→';
}

.games-club-landing-page-widget.slick-next {
	right: -25px;
}

[dir='rtl'] .games-club-landing-page-widget.slick-next {
	right: auto;
	left: -25px;
}

.games-club-landing-page-widget.slick-next:before {
	content: '→';
}

[dir='rtl'] .games-club-landing-page-widget.slick-next:before {
	content: '←';
}

/* Game Section */
.games-club-landing-page-widget.game-section {
	display: -webkit-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
	align-items: center;
	width: 100%;
	color: #8a69aa;
	padding: 4rem 4rem;
}

/* Game Section 2 */
.games-club-landing-page-widget.game-section-two {
	background: url("../images/ads-removed-background-desktop-and-tablet.jpg") no-repeat center 100%;
	display: -webkit-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
	align-items: center;
	width: 100%;
	color: #FFFFFF;
	padding: 5rem 4rem;
}

.games-club-landing-page-widget.game-section-two .games-club-landing-page-widget.slick-dots li button:before {
	color: white;
}
.games-club-landing-page-widget.game-section-two .games-club-landing-page-widget.slick-prev:before,
.games-club-landing-page-widget.game-section-two .games-club-landing-page-widget.slick-next:before {
	color: #FFFFFF;
}

/* Game Feature */
.games-club-landing-page-widget.game-feature {
	width: 50%;
	text-align: center;
	padding: 0 3rem;
}

.games-club-landing-page-widget.game-feature i {
	font-size: 10vw;
}

.games-club-landing-page-widget.game-feature h2 {
	font-family: Roboto-Bold;
	font-size: 2vw;
}

.games-club-landing-page-widget.game-feature p {
	font-family: Roboto-Light;
	font-size: 2vw;
	line-height: 2.2vw;
}

/* Slider */
.games-club-landing-page-widget.game-slider {
	width: 50%;
}

/* Slider - Slide */
.games-club-landing-page-widget.slide {
	padding: 1vw;
}

.games-club-landing-page-widget.strike {
	text-decoration: line-through;
}

.games-club-landing-page-widget.slider-container {
	position: relative;
	width: 100%;
}

.games-club-landing-page-widget.slider-image {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	height: auto;
}

.games-club-landing-page-widget.slider-overlay {
	position: absolute;
	top: 80%;
	bottom: 0;
	left: 0;
	right: 0;
	height: 20%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background-color: rgba(0, 0, 0, 0.5);

}

.games-club-landing-page-widget.slider-container .games-club-landing-page-widget.slider-overlay {
	opacity: 1;
}

.games-club-landing-page-widget.purple {
	background-color: #8a69aa;
	color: #fff;
}

.games-club-landing-page-widget.white {
	background-color: #FFFFFF;
	color: #8a69aa;
}

.games-club-landing-page-widget.blue {
	background-color: #7DC3DB;
	color: #fff;
}

.games-club-landing-page-widget.slider-steps {
	padding: 3px 8px;
	font-size: 1vw;
	display: inline-block !important;
}

.games-club-landing-page-widget.slider-steps img {
	width: 1vw;
	float: left;
	padding-top: 0.2vw;
	margin-right: 0.5vw;
}

.games-club-landing-page-widget.slider-rating img {
	width: 4vw;
}

.games-club-landing-page-widget.slider-text a {
	color: white;
	font-size: 0.8vw;
	position: absolute;
	background: #289ae6;
	top: 50%;
	right: -10%;
	padding: 0.18vw 0.6vw;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-decoration: none;
	text-transform: uppercase;
}

.games-club-landing-page-widget.slider-rating {
	color: white;
	font-size: 1.3vw;
	position: absolute;
	font-weight: 500;
	top: 50%;
	left: 10%;
	padding: 5px 10px;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.games-club-landing-page-widget.fa-star {
	color: #ebaf47;
}

/* See All Games */
.games-club-landing-page-widget.see-all-games {
	background: url("../images/hero-image-1-full.jpg");
	background-size: 100% 100%;
	text-align: center;
	vertical-align: middle;
	padding: 20vh;
}

.games-club-landing-page-widget.see-all-games a {
	background-color: #289ae6;
	font-family: Roboto-Bold;
	color: white;
	padding: 0.8vw 5vw;
	text-transform: uppercase;
	border-radius: 0.2rem;
}

/* Footer */
.games-club-landing-page-widget.footer {
	background-color: #FFFFFF;
	border-top: 1px solid gray;
}

.games-club-landing-page-widget.footer-links {
	width: 100%;
	display: -webkit-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
	text-align: center;
	font-size: 2vh;
}

.games-club-landing-page-widget.footer-links-list {
	padding: 2rem 2rem;
	line-height: 1rem;
}

.games-club-landing-page-widget.footer-links-list h4 {
	font-family: Roboto-Light;
	font-weight: 700;
	font-size: small;
	color: dimgrey;
}

.games-club-landing-page-widget.footer-links-list a {
	color: dimgrey;
	font-family: Roboto-Light;
	font-size: x-small;
}

.games-club-landing-page-widget.footer-logo {
	float: right;
	font-family: Roboto-Light;
	font-size: x-small;
	padding: 1em 4rem;
}

.games-club-landing-page-widget.footer-logo img {
	width: 6rem;
	vertical-align: middle;
}

/* Discount */
.games-club-landing-page-widget.discount {
	width: 100%;
	background-color: #f9f9f9;
	display: -webkit-flex; /* Safari */
	display: inline-flex;
	-webkit-flex-direction: row; /* Safari */
	flex-direction: row;
	padding: 1rem;
}

/* Start Playing Now */
.games-club-landing-page-widget.start-playing-now {
	font-family: Roboto-Light;
	color: #FFFFFF;
	background: url("../images/start-playing-now-background-desktop-and-tablet.jpg") right center no-repeat;
	width: 45%;
	padding: 6rem 2rem;
}

.games-club-landing-page-widget.start-playing-now h2 {
	font-family: Roboto-Bold;
	font-size: 4.5vw;
}

.games-club-landing-page-widget.start-playing-now h4 {
	font-size: 2vw;
	padding: 0.7vh 0;
}

.games-club-landing-page-widget.start-playing-now p {
	font-size: 1.5vw;
	padding: 0.4vw 0;
}

.games-club-landing-page-widget.start-playing-now input {
	margin: 0.5rem 0;
}

/* Opening Offer */
.games-club-landing-page-widget.opening-offer {
	width: 55%;
	padding: 3rem;
}

.games-club-landing-page-widget.opening-offer h2 {
	font-family: Roboto-Light;
	font-size: 3vw;
	padding-bottom: 1vw;
}

.games-club-landing-page-widget.opening-offer li:before {
	background: url("../images/bullet.png") no-repeat;
	background-size: 2vw 2vw;
	display: inline-block;
	width: 2.2vw;
	height: 2vw;
	content: "";
	color: #289ae6;
}

.games-club-landing-page-widget.opening-offer ul {
	display: -ms-flexbox; /* IE 10 */
	display: -webkit-flex; /* Safari */
	display: flex;
	-webkit-flex-flow: wrap column; /* Safari */
	flex-flow: wrap column;
	max-height: 12vw;
}

.games-club-landing-page-widget.opening-offer li {
	font-family: Roboto-Light;
	font-size: 2vw;
	line-height: 4vw;
}

.games-club-landing-page-widget.price-blue {
	color: #289ae6;
	line-height: 3rem;
	padding: 1rem 0;
}

.games-club-landing-page-widget.price-blue h1 {
	color: #289ae6;
	font-size: 7vw;
	padding: 1rem 0;
}

.games-club-landing-page-widget.price-blue h1 > span {
	text-decoration: line-through;
}

.games-club-landing-page-widget.price-blue h3 {
	font-size: 7vh;
}

.games-club-landing-page-widget.mobile {
	display: none;
}

/* Tablet */
@media all and (max-width: 960px) {
	/* Banner */
	.games-club-landing-page-widget.banner {
		background: url("../images/hero-background-mobile.png") no-repeat;
		background-size: 100% 100%;
		width: 100%;
		height: 92vh;
		color: #ffffff;
		padding: 10vw 4vw 0;
		text-align: center;
		position: relative;
	}

	.games-club-landing-page-widget.banner-content h1 {
		font-family: CinzelDecorative-Bold !important;
		color: #ffffff;
		font-size: 10vw;
		line-height: 11vw;
	}

	.games-club-landing-page-widget.underline {
		font-size: xx-large;
		line-height: 7vw;
	}

	.games-club-landing-page-widget.tags {
		width: 100%;
		display: -webkit-flex; /* Safari */
		display: flex;
		-webkit-flex-direction: row; /* Safari */
		flex-direction: row;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.games-club-landing-page-widget.banner-content h4 {
		font-size: 4.5vw;
		line-height: 1.3em;
	}

	.games-club-landing-page-widget.banner-form p {
		font-family: Roboto-Light;
		font-size: 3.5vw;
	}

	.games-club-landing-page-widget.banner-badges-desktop {
		display: none;
	}

	.games-club-landing-page-widget.desktop {
		display: none;
	}

	.games-club-landing-page-widget.mobile {
		display: block;
	}

	.games-club-landing-page-widget.input-text-banner {
		padding: 0.8vw 4vw;
		margin-right: 0;
		border: transparent;
		border-radius: 0.5vh;
		text-align: center;
		width: 15vw;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}

	.games-club-landing-page-widget.input-text {
		padding: 0.8vw 1.8vw;
		margin-right: 0;
		border: transparent;
		border-radius: 0.5vh;
		text-align: center;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}

	.games-club-landing-page-widget.input-text-banner {
		padding: 4vw 28vw;
		margin-top: 4vw;
		font-size: large;
		width: 85vw;
	}

	.games-club-landing-page-widget.input-text {
		padding: 4vw 12vw;
		font-size: xx-large;
		width: 80vw;
	}

	.games-club-landing-page-widget.input-button-banner {
		padding: 3vw 10vw;
		margin-top: 3vw;
		font-size: xx-large;
		width: 40vw;
	}

	.games-club-landing-page-widget.input-button {
		padding: 3vw 3vw;
		margin-top: 3vw;
		font-size: x-large;
		width: 35vw;
	}

	.games-club-landing-page-widget.comments {
		margin-top: -29vw !important;
		padding: 10vw 4vw !important;
		position: absolute;
	}

	/* Game Section */
	.games-club-landing-page-widget.game-section {
		-webkit-flex-direction: column; /* Safari */
		flex-direction: column;
		width: 100%;
		padding: 5vw 0;
	}

	/* Game Section 2 */
	.games-club-landing-page-widget.game-section-two {
		background: url("../images/ads-removed-background-mobile.jpg") no-repeat center 100%;
		-webkit-flex-direction: column-reverse; /* Safari */
		flex-direction: column-reverse;
		width: 100%;
		padding: 0 0;
	}

	/* Game Feature */
	.games-club-landing-page-widget.game-feature {
		width: 100%;
		padding: 7vw 7vw;
		text-align: left;
	}

	.games-club-landing-page-widget.game-feature img {
		width: 7vw;
	}

	.games-club-landing-page-widget.game-feature h2 {
		font-family: Roboto-Bold;
		font-size: 7vw;
	}

	.games-club-landing-page-widget.game-feature p {
		font-family: Roboto-Light;
		font-size: 5vw;
		line-height: 6vw;
	}

	/* Slider */
	.games-club-landing-page-widget.game-slider {
		width: 100%;
		margin-top: 2vw;
		padding-top: 5vw;
	}

	.games-club-landing-page-widget.slider-text a {
		font-size: 4.2vw;
		padding: 0.18vw 1.3vw;
	}

	.games-club-landing-page-widget.slider-steps {
		font-size: 3vw;
	}

	.games-club-landing-page-widget.slider-steps img {
		width: 3vw;
		float: left;
		padding-top: 0.5vw;
		margin-right: 1.2vw;
	}

	/* See All Games */
	.games-club-landing-page-widget.see-all-games {
		background: url("../images/hero-image-1.jpg");
		background-size: 100% 100%;
		padding: 30vw 15vw;
	}

	.games-club-landing-page-widget.see-all-games a {
		padding: 2vw 5vw;
		font-size: large;
	}

	/* Footer */
	.games-club-landing-page-widget.footer-links {
		-webkit-flex-direction: column; /* Safari */
		flex-direction: column;
		padding: 7vw 0;
	}

	.games-club-landing-page-widget.footer-links-list {
		padding: 2vw 2vw;
	}

	.games-club-landing-page-widget.footer-links-list h4 {
		font-size: 5vw;
		line-height: 7vw;
	}

	.games-club-landing-page-widget.footer-links-list li > a {
		font-size: 4vw;
		line-height: 7vw;
	}

	.games-club-landing-page-widget.footer-logo, .games-club-landing-page-widget.footer-logo-appland {
		float: none;
		text-align: center;
		margin: auto;
		padding: 2vw 0;
	}

	.games-club-landing-page-widget.slider-rating {
		font-size: 5vw;
	}

	/* Discount */
	.games-club-landing-page-widget.discount {
		-webkit-flex-direction: column-reverse; /* Safari */
		flex-direction: column-reverse;
		padding: 0;
	}

	/* Start Playing Now */
	.games-club-landing-page-widget.start-playing-now {
		width: 100%;
		text-align: center;
		background: url("../images/start-playing-now-background-mobile.jpg.png") right center no-repeat;
		padding: 5vw 2vw;
	}

	.games-club-landing-page-widget.start-playing-now h2 {
		font-family: Roboto-Light;
		font-size: 9vw;
	}

	.games-club-landing-page-widget.start-playing-now p {
		font-size: 2.7vw;
	}

	/* Opening Offer */
	.games-club-landing-page-widget.opening-offer {
		width: 100%;
		text-align: center;
	}

	.games-club-landing-page-widget.opening-offer h2 {
		font-size: 10vw;
	}

	.games-club-landing-page-widget.price-blue h1 {
		font-size: 25vw;
		line-height: 35vw;
	}

	.games-club-landing-page-widget.price-blue p {
		font-size: 5vw;
		padding: 3vw 0;
	}

	.games-club-landing-page-widget.opening-offer ul {
		display: block;
		max-height: 100%;
		text-align: left;
		padding: 0 4vw;
	}

	.games-club-landing-page-widget.opening-offer li {
		font-size: 6vw;
		line-height: 12vw;
	}

	/* Tick */
	.games-club-landing-page-widget.opening-offer li:before {

		background-size: 5vw 5vw;
		width: 5.5vw;
		height: 5vw;
	}

	.games-club-landing-page-widget.banner-content h1:after {
		display: none;
	}
}

/* Mobile */
@media all and (max-width: 480px) {
	/* Banner */
	.games-club-landing-page-widget.banner {
		background: url("../images/hero-background-mobile.png") no-repeat;
		background-size: 100% 100%;
		width: 100%;
		height: 92vh;
		color: #ffffff;
		padding: 10vw 4vw 0;
		text-align: center;
		position: relative;
	}

	.games-club-landing-page-widget.banner-content h1 {
		font-family: CinzelDecorative-Bold !important;
		color: #ffffff;
		font-size: 10vw;
		line-height: 11vw;
	}

	.games-club-landing-page-widget.underline {
		font-size: xx-large;
		line-height: 7vw;
	}

	.games-club-landing-page-widget.tags {
		width: 100%;
		display: -webkit-flex; /* Safari */
		display: flex;
		-webkit-flex-direction: row; /* Safari */
		flex-direction: row;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.games-club-landing-page-widget.banner-content h4 {
		font-size: 4.5vw;
		line-height: 1.3em;
	}

	.games-club-landing-page-widget.banner-form p {
		font-family: Roboto-Light;
		font-size: 3.5vw;
	}

	.games-club-landing-page-widget.banner-badges-desktop {
		display: none;
	}

	.games-club-landing-page-widget.desktop {
		display: none;
	}

	.games-club-landing-page-widget.mobile {
		display: block;
	}

	.games-club-landing-page-widget.input-text-banner {
		padding: 0.8vw 1.8vw;
		margin-right: 0;
		border: transparent;
		border-radius: 0.5vh;
		text-align: center;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}

	.games-club-landing-page-widget.input-text {
		padding: 0.8vw 1.8vw;
		margin-right: 0;
		border: transparent;
		border-radius: 0.5vh;
		text-align: center;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	}

	.games-club-landing-page-widget.input-text-banner {
		padding: 4vw 20vw;
		margin-top: 4vw;
		font-size: small;
	}

	.games-club-landing-page-widget.input-text {
		padding: 4vw 17vw;
		font-size: small;
	}

	.games-club-landing-page-widget.input-button-banner {
		padding: 4vw 10vw;
		margin-top: 3vw;
		font-size: medium;
	}

	.games-club-landing-page-widget.input-button {
		padding: 2.5vw 6vw;
		margin-top: 3vw;
		font-size: medium;
	}

	/* Start Playing Now */
	.games-club-landing-page-widget.start-playing-now h2 {
		font-family: Roboto-Light;
		font-size: 7vw;
		padding: 3vw 0;
	}

	/* Comments */
	.games-club-landing-page-widget.comments {
		margin-top: -42vw !important;
		padding: 15vw 3vw 9vw;
		min-height: 45vw;
		position: absolute;
	}

	/* Opening Offer */
	.games-club-landing-page-widget.price-blue p {
		font-size: 7vw;
	}
}